Bug 69849 - System hangs during boot
System hangs during boot
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
7.3
other Linux
medium Severity high
: ---
: ---
Assigned To: Elliot Lee
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 17:26 EDT by Lutz Voelkel
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 17:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lutz Voelkel 2002-07-25 17:26:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.4.1) Gecko/20020508
Netscape6/6.2.3

Description of problem:
As the system boots it checks various items all show OK. then it gets to
remounting the root filesystem in read/write mode and nothing else happens.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install linux 7.3 as workstation.
2.boot system choosing the linux installation on a dual os system.
3.
	

Actual Results:  System hangs as described above in description.

Expected Results:  system should have booted fine.

Additional info:

I am running a PIII at 450Mhz with Windows XP Professional installed on hda1 and
Linux installed on hdb1. The installation had no faults or errors. I also have
an Nvidia GForce 2 video card, a 3com nics card, and a secondary IDE interface
card with two additional hard drives on it. hda and hdb are both 4gig Western
digital drives. hdc is a Western digital 1gig and hdd is a 2gig Western digital
drive. On the main board IDE controller I also have two CD-ROM drives installed.
Comment 1 Elliot Lee 2002-08-08 12:11:40 EDT
Unfortunately this isn't anything that I can use to figure out what a specific bug is. You'll 
need to go through RH support or other forums to get help in resolving this issue.

Note You need to log in before you can comment on or make changes to this bug.